/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
  padding-left: 0px !important;
  padding-top: 15px;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
  padding-bottom: 15px;
}

.et_header_style_split .mobile_menu_bar, .et_header_style_left .mobile_menu_bar {
  padding-bottom: 12px;
}

.et_header_style_centered #logo {
    float: left;
    margin-bottom: 0;
}

#logo {
  margin-bottom: 0px;
}

.iso-logos {
  float: right;
  margin-bottom: 0px;
  margin-top: 15px;
}

.et_pb_section{
   padding: 20px 0;
}
.top-logo-banner{
   border-bottom: 10px solid #036203;
}

a{
   color: #00bc00;
}

.et_pb_member_position{
   color: #000;
}
#main-header{
   background-color: #2e992e;
   font-weight: bold !important;
}
.et_nav_text_color_light #top-menu > li > a {
   color: rgba( 255, 255, 255, 0.8 );
}
#main-header .nav li ul a {
    color: #ffffff;
}
#main-header .nav li ul a:hover {
    color: #c0763a;
}


#main-header .et_mobile_menu {
   background-color: #333333;
}

#top-menu-nav > ul > li > a:hover{
	opacity: 1;
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
	color: #78d378;
}
#top-menu a {
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
}

.et_primary_nav_dropdown_animation_fade #et-top-navigation ul li:hover >ul {
	-moz-transition: none;
	-webkit-transition: none;
	transition: none;
}
#main-header .nav li ul a:hover{
	color: #78d378;
}

#menu-item-2731 .sub-menu,
#menu-item-2731 .sub-menu > li > a{
	min-width: 350px;
}


#logo{
   float: left;
   -moz-transition: none;
   -webkit-transition: none;
   transition: none;
   margin-bottom: 18px;
}
.iso-logos{
   float: right;
   margin-bottom: 5px;
}
.iso-logos img{
   max-height: 52px;
}
.et-fixed-header .iso-logos img{
   max-height: 32px;
   margin-bottom: 3px;
}

.et_nav_text_color_light #top-menu > li > a{
   margin-top: 0;
   padding-bottom: 8px
}
.banner-menu-div{
   width: 100%;
   background-color: #333333;
}

.rounded50percent img{
   -webkit-box-border-radius: 50%;
   -moz-box-border-radius: 50%;
   border-radius: 50%;
   -webkit-box-box-shadow: 0px 2px 10px #2b2b2b;
   -moz-box-box-shadow: 0px 2px 10px #2b2b2b;
   box-shadow: 0px 2px 10px #2b2b2b;
}
.box-shadowed img{
   -webkit-box-box-shadow: 0px 2px 10px #2b2b2b;
   -moz-box-box-shadow: 0px 2px 10px #2b2b2b;
   box-shadow: 0px 2px 10px #2b2b2b;
}

div.et_pb_section.et_pb_fullwidth_section.et_section_regular{
   padding: 0;
}

.darken-background h1,
.darken-background h2,
.darken-background .et_pb_slide_content{
   background: rgba(0,0,0,0.4);
   padding: 10px 20px;
   -webkit-box-border-radius: 10px;
   -moz-box-border-radius: 10px;
   border-radius: 10px;
}

.darken-slide-background h2{
   background: rgba(0,0,0,0.6);
   padding: 10px 20px;
   -webkit-box-border-radius: 10px 10px 0 0;
   -moz-box-border-radius: 10px 10px 0 0;
   border-radius: 10px 10px 0 0;
  font-size:  2em;
  font-weight: 500;
}
.darken-slide-background .et_pb_slide_content{
   background: rgba(0,0,0,0.6);
   padding: 10px 20px 30px;
   -webkit-box-border-radius: 0 0 10px 10px;
   -moz-box-border-radius: 0 0 10px 10px;
   border-radius: 0 0 10px 10px;
   font-size: 16px;
}
.darken-slide-background .et_pb_more_button{
   background: rgba(0,0,0,0.6);
   margin: 20px;
}
.homepage-slider .et_pb_slide_description{
   padding: 50px 100px;
}
.et-pb-arrow-prev, .et-pb-arrow-next {
   background-color: rgba(0,0,0,0.6);
   border-radius: 10px;
}
.et-pb-controllers a,
.et-pb-controllers .et-pb-active-control {
   border: 4px solid #000;
}

.et_pb_inner_shadow{
   -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.5);
   -moz-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.5);
   box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.5);
}
.woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_pb_contact_submit, .et_pb_bg_layout_light .et_pb_newsletter_button, .nav-single a, .posted_in a {
color: #666666 !important;
}

.et_pb_gallery_fullwidth{
	max-height: 500px;
}

.zero-top-padding{
   padding-top: 0;
}
.enclosed-rows-ten-top-padding .et_pb_row{
  padding-top: 10px;
}

.footer-logo-section{
	padding: 0;	
	border-top: 10px solid #036203;
	margin-top: 20px;
}
.footer-logo-section .et_pb_row{
	padding: 10px;
}

#footer-info{
	text-align: center;
	float: none;
}
#footer-info a{
	color: #c0763a;	
}

/*-------------------[767px]------------------*/
@media only screen and (max-width: 980px){
      .homepage-slider .et_pb_slide_description {
		padding: 50px 0px !important;
  		min-height: 300px;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
		margin-top: 5px;
		margin-bottom: 0px;
	}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	.homepage-slider .et_pb_slide_description {
		padding: 50px 0px !important;
  		min-height: 300px;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
		margin-top: 5px;
		margin-bottom: 0px;
	}
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
	.homepage-slider .et_pb_slide_description {
		padding: 50px 0px !important;
  		min-height: 300px;
	}
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
		margin-top: 5px;
		margin-bottom: 0px;
	}
}

@media only screen and (max-width: 479px){
    .et_pb_slide_content, .et_pb_more_button {
      display: block;
    }
	.et_header_style_left #logo, .et_header_style_split #logo {
		max-width: 100%;
		margin-top: 5px;
		margin-bottom: 0px;
	}
	.et_header_style_centered #logo {
    	float: none;
    }
	
	.iso-logos {
    	float: none;
    }
}
